<template>
  <v-btn
    nuxt
    outlined
    color="primary"
    @click="requestSync"
  >
    <v-icon left>
      mdi-sync
    </v-icon>
    <span>
      Sincronizar ahora
    </span>
  </v-btn>
</template>

<script>
export default {
  name: 'ManualSyncBtn',
  methods: {
    requestSync() {
      console.log('request sync!');
    },
  },
};
</script>
